why can't I install boot mii?

Discussion in 'Wii - Hacking' started by drizzt007, Sep 29, 2009.

  1. drizzt007
    OP

    drizzt007 GBAtemp Regular

    Member
    1
    Aug 7, 2009
    United States
    I'm trying to install bootmii , but it keeps saying failed.

    I tried it as boot2 and IOS and it failed both times.

    system is a 4.0 NTSC version.
     
  2. EnigmaXtreme

    EnigmaXtreme GBAtemp Maniac

    Member
    3
    Jan 1, 2009
    Tasmania, Australia
    whats the serial number?
     
  3. outgum

    outgum Pokemanz Master

    Member
    2
    Sep 22, 2009
    New Zealand
    Hamilton, New Zealand
    is 4.0 the new update?
    I read on the front page of the site that Wii has updated to stop Bootmii and stuff, so if you have the new update, your pretty much screwed
     
  4. luke_c

    luke_c Big Boss

    Member
    3
    Jun 16, 2008
    Land of England
    wut? 4.2 is the new updated, 4.0 works fine for BootMii

    You probably have the LU64 Serial Wii.
     
  5. drizzt007
    OP

    drizzt007 GBAtemp Regular

    Member
    1
    Aug 7, 2009
    United States
    the serial # starts with LU526
     
  6. luke_c

    luke_c Big Boss

    Member
    3
    Jun 16, 2008
    Land of England
    That's odd, do you have preloader installed?
     
  7. outgum

    outgum Pokemanz Master

    Member
    2
    Sep 22, 2009
    New Zealand
    Hamilton, New Zealand
    Im also looking to hack my Wii, But have no idea about how to do it >_>
     
  8. CasperH

    CasperH Newbie

    Don't hijack this thread.
    OT: what error did you get and when?
     
  9. luke_c

    luke_c Big Boss

    Member
    3
    Jun 16, 2008
    Land of England
    There's plenty of guides in the Wii Hacking section, just don't update to 4.2.
     
  10. drizzt007
    OP

    drizzt007 GBAtemp Regular

    Member
    1
    Aug 7, 2009
    United States
    no I don't have it installed yet.
    don't I have to install preloader AFTER bootmii?

    when trying to install as boot2, or IOS , or when I try prepare SD card. it says FAILED (-2)
     
  11. luke_c

    luke_c Big Boss

    Member
    3
    Jun 16, 2008
    Land of England
    It doesn't matter, i just wanted know if you could run it.
     
  12. drizzt007
    OP

    drizzt007 GBAtemp Regular

    Member
    1
    Aug 7, 2009
    United States
    I launched HBC and when I tried to run it , it seemed like it was ok.

    I didn't actually use it , though. I exited it before installing it since I wasn't sure of what I should do next since I can't get bootmii installed.
     
  13. honeypa

    honeypa GBAtemp Regular

    Member
    1
    May 24, 2009
    United States
    are you stuck at the scam warning screen?
     
  14. KiiNG

    KiiNG GBAtemp Regular

    Member
    1
    Aug 20, 2009
    United States
    Your setup is rather vague. If you have cIOSCORP installed, it will fail.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice